#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kappruby.tar.gz ALL
  COMMAND ${TAR} zcf kappruby.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    app_client.rb appiface.rb app.rb appview.rb main.rb pref.rb
    app.cpp appui.rc app.desktop app.kdevelop app-Makefile.am
    app-configure.in.in src-Makefile.am subdirs README
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kappruby.tar.gz kappruby.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kappruby.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
